LIBGD-TOOLS(1)

NAME
libgd-tools - programs to convert between gd and other graphics formats

SYNOPSIS
libgd-tools [options] files...
bar [options] files...

DESCRIPTION
This manual page documents briefly the annotate , bdftogd , pngtogd , pngtogd2 , gdtopng , gd2topng , gd2copypal , gdparttopng and webpng commands, which are all distributed as part of the gd library. This manual page was written for the Debian distribution because the original program does not have a manual page.

libgd-tools are programs that convert between gd and other graphics formats.

OPTIONS
These programs usually takes two options: input file and output file. If in doubt, simply run the program with no options for a tiny help.

AUTHOR
This manual page was written by Jonas Smedegaard <dr@jones.dk>, for the Debian GNU/Linux system (but may be used by others).